h1  {background-color:orange;
       color:white}
h2  {color:white;
       background-color:yellowgreen;
       padding:3px;
       font-size:small}
p   {border:solid 1px orangered;
       padding:10px;
       background-image:url(0-sakura2.gif );
       background-repeat:repeat;
       background-position:30%,70%;
       color:darkblue }
    .c {
       font-family:"DF行書体,HG行書体",cursive
}
